Bug 505828 - installer crashes on my machine
installer crashes on my machine
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-14 03:36 EDT by adilecu
Modified: 2010-04-27 11:40 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 11:40:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda log (22.03 KB, text/plain)
2009-06-15 18:05 EDT, adilecu
no flags Details
anacdump (42.47 KB, text/plain)
2009-06-15 18:06 EDT, adilecu
no flags Details

  None (edit)
Description adilecu 2009-06-14 03:36:11 EDT
Description of problem:

Start "install to Drive" 
press next, 
select US English, 
press next, 
installer crashes

Version-Release number of selected component (if applicable): Fedora 11, KDE Live CD.
Comment 1 Andy Lindeberg 2009-06-15 14:59:52 EDT
Please attach /tmp/anacdump.txt and /tmp/anaconda.log to this bug report.
Comment 2 adilecu 2009-06-15 18:05:24 EDT
Created attachment 348017 [details]
anaconda log
Comment 3 adilecu 2009-06-15 18:06:08 EDT
Created attachment 348019 [details]
anacdump
Comment 4 adilecu 2009-06-15 18:07:55 EDT
This happens on this machine no matter which installer I use, I tried Netinstall too. 

BTW, other distros work on this machine so I doubt it's something seriously wrong with it.
Comment 5 Bug Zapper 2010-04-27 10:53:37 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Alasdair Kergon 2010-04-27 11:40:57 EDT
If you're still seeing similar problems in rawhide, please reopen and post fresh tracebacks.

Note You need to log in before you can comment on or make changes to this bug.